@supports (-ms-ime-align: auto) {
  .layout--footer .logo-alt {
    margin-left: 620px; }
  .btn-download {
    padding: 5px 20px 5px 20px !important; }
    .btn-download::after {
      display: inline-block; }
  .btn-play {
    padding: 5px 20px 9px 20px !important; }
    .btn-play::after {
      display: inline-block; }
  div.desktop.image.hero-main > div > div > div > .btn-download {
    padding: 10px 20px 5px 20px !important; }
    div.desktop.image.hero-main > div > div > div > .btn-download::after {
      display: inline-block; }
  div.page--how
> div.layout--hero.type-how
> div.adapt
> div.desktop.image.hero-main
> div
> div
> div
> p:nth-child(4)
> a {
    height: 40px !important; }
  .video-player-container .video-player .up-next-wrapper .heading {
    padding-left: 19px !important; } }

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .mark-animate {
    display: none !important; }
  .ie-space {
    margin-left: 5px; }
  .slide-container .slide-content {
    margin-left: -500px !important; }
  .btn-ie {
    margin-top: 60px !important; }
  .btn-ie-lg {
    width: 320px !important; }
  .page--studyresults .bordered-container h2 {
    width: auto;
    padding: 0 15px !important; }
  .page--studyresults .bordered-container .btn-stone {
    width: 260px;
    margin-left: auto;
    margin-right: auto; }
  .page--studyresults .layout--hero .hero-text .btn {
    padding: 9px 10px 0px 10px; }
  .page--studyresults .green-container .btn {
    width: 260px;
    margin-left: auto;
    margin-right: auto; }
  .page--symptomatic-studies .controls .next .next-triangle {
    right: -30px; }
  .page--symptomatic-studies .controls .prev .prev-triangle {
    left: -30px; }
  .page--presymptomatic-studies .gene-callout {
    background-position: -70px 0px; }
  div.results-cta .results-cta-wrapper .btn-stone {
    width: 200px;
    margin-left: auto;
    margin-right: auto; }
  .page--sma-atlas .atlas-cta .btn-stone {
    width: 200px;
    margin-left: auto;
    margin-right: auto; }
  .page--sma-atlas .article-container-alt .article-title {
    width: 780px; }
  .page--sma-atlas .article-container-alt .article-title a {
    width: 200px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    top: -80px;
    position: relative; }
  .page--sma-progression .history-graph :nth-child(5).entry img {
    width: 185px; }
  .page--sma-progression .list-3 :nth-child(2).list-3-item span {
    left: 50%;
    position: absolute;
    margin-left: -90px; }
  .page--sma-progression .sma-ul li, .page--sma-progression .smatype-ul li {
    float: none; }
  div.page--treatment
> div.layout--cta-set
> div.type-cta4.pos-right
> div
> div
> a
> span:after {
    top: 0px !important; }
  div.page--caregivers > div.container--colored-grape > div > a {
    width: 360px;
    padding-left: 10px; }
  div.page--caregivers > div.container--colored-grape > div > a:after {
    top: 0px !important; }
  .page--sma .stats li img {
    height: 41% !important; }
  .exclaim-bg {
    background-position-x: -480px; }
  .layout-video-group .video .video-info .btn:after {
    width: 20px;
    height: 20px;
    content: url(/images/icon/play-white.svg); }
  .layout-video-group .video .video-info:hover .btn:after {
    content: url(/images/icon/play-white.svg); }
  .video-player-container .video-player .up-next-wrapper .heading {
    padding-left: 16px !important; }
  .layout--main-nav {
    height: 106px; }
  .layout--main-nav .logo {
    height: 76px; }
  .label {
    white-space: normal; }
  .layout--cta .btn {
    width: 35%; }
  .layout--cta .cta-outer-container {
    background-attachment: inherit;
    background-position-y: -100px; }
  .socialBtn {
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -ms-transition: none !important;
    -o-transition: none !important; }
  footer .logo {
    height: 89px; }
  input[type="text"],
  input[type="email"] {
    line-height: 14px; }
  .section-how .row {
    border-bottom: 1px #e1e1e1 solid; }
  .section-how .row:after, .section-how .row:last-child {
    border-bottom: 0 !important; }
  .page--genetic-diseases .content-box img {
    margin-right: auto;
    width: 220px;
    height: 150px;
    margin-left: 20px; }
  .page--genetic-diseases .content-box div {
    width: 1160px; }
  .page--resources .layout--cta-set {
    height: 100%;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column; }
  .page--resources .layout--cta .btn {
    width: auto;
    padding: 9px 15px; }
  .page--resources .layout--cta .btn:after {
    top: 0px !important;
    left: 5px !important; }
  .page--resources .layout--cta div.type-cta4.pos-right span {
    width: 200px;
    padding-left: 11px; }
  .page--stories .btn {
    display: -webkit-inline-flex !important;
    display: -ms-inline-flexbox !important;
    display: inline-flex !important;
    padding: 9px 20px; }
  .page--stories .up-next-wrapper {
    width: 34%; }
  .page--stories .up-next-wrapper .play-button {
    background-size: auto; }
  #interstitial > div > div > div.modal-footer > a.btn.btn-primary {
    margin-left: 160px; }
  #interstitial > div > div > div.modal-footer > a.btn.btn-default {
    float: left; }
  .page--how .layout--hero .hero-text .btn-play {
    padding: 12px 20px 0px 20px; }
  .page--how .layout--hero .hero-text .btn-play:after {
    top: 4px !important; }
  .page--how .layout--colored-container .content-wrapper {
    margin-left: 120px; }
  .page--treatment .section3 img {
    height: 115px; }
  .page--treatment #Section5 > div > div.side1 > a {
    width: 320px; }
  #stay-informed-form > div > button {
    width: 100px; }
  .page--thanks div.message > div > a {
    width: 310px;
    margin: 0 auto; }
  .page--thanks .error-container div {
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex; }
  .page--thanks .error-container .error-btn-1 {
    width: 270px;
    margin-right: 5px; }
  .page--thanks .error-container .error-btn-2 {
    width: 190px; }
  .page--aftertreatment .btn {
    display: -webkit-inline-flex !important;
    display: -ms-inline-flexbox !important;
    display: inline-flex !important;
    padding: 9px 20px; }
  .page--aftertreatment div.layout--cta-set
> div.type-cta2.pos-right
> div.content
> div.about
> a
> span:after {
    top: 0px !important;
    left: 8px !important; }
  .page--aftertreatment .info-div > .btn:after {
    top: 0px !important;
    left: 8px !important; }
  .page--what div.desktop.image.hero-main > div > div > div > a > em {
    margin: 0 5px; }
  .page--what div:nth-child(4) > div > div > div > a {
    width: 280px; }
  .page--what .clock-bg {
    background-position-x: -22vw; }
  .page--what div:nth-child(8) > div > div.container.padding-bottom-md--show-at-lg p {
    width: 968px; }
  .page--what div:nth-child(8) > div > div.container.padding-bottom-md--show-at-lg a {
    width: 280px; }
  .page--what #download-cta > div > div.type-cta1.pos-right > div > div > a > span {
    width: 186px;
    padding-left: 10px; }
  .page--what #download-cta > div > div.type-cta1.pos-right > div > div > a > span:after {
    top: 0px !important;
    left: 6px !important; }
  .page--sma div.desktop.image.hero-main > div > div > div > a > i {
    margin: 0 5px; }
  .page--sma div.stats-holder > ul > li:nth-child(1) > img {
    width: 106px;
    height: 151px; }
  .page--sma div.stats-holder > ul > li:nth-child(3) > img {
    width: 107px;
    height: 130px; }
  .page--sma #smacauses > div > div > div > div > div:nth-child(1) > a {
    width: 240px; }
  .page--sma div.padding-top-lg--show-at-lg
> div.container--colored-dk-grape
> div
> div {
    background-position-x: -480px; }
  .page--sma div.layout--cta-set > div.type-cta3.pos-right > div > div > a > span {
    width: 190px;
    padding: 9px 15px; }
  .page--sma div.layout--cta-set
> div.type-cta3.pos-right
> div.content
> div.about
> h2 {
    width: 370px; }
  .page--sma div.layout--cta-set
> div.type-cta3.pos-right
> div.content
> div.about
> a
> span:after {
    top: 0px !important;
    left: 8px !important; }
  .page--sma-progression div.desktop.image.hero-main > div > div > div > a > i {
    margin: 0 5px; }
  .page--sma-progression div.padding-top-lg--show-at-lg.padding-top-md--show-below-lg.margin-top-xs--show-below-lg
> div
> div
> p {
    width: 968px; }
  .page--sma-progression div.container--colored-lt-purple.margin-bottom-md--show-below-lg .btn {
    width: 120px;
    margin: 0 auto; }
  .page--sma-progression div.layout--content > div > div > p:nth-child(2) {
    margin-top: 60px; }
  .page--sma-progression .accordion-wrapper .accordion {
    height: 36px; }
  .page--sma-progression div.layout--content > div > div > p.footnote {
    margin-top: 540px; }
  .page--sma-progression div.layout--cta-set > div.type-cta3.pos-right > div > div > a > span {
    width: 190px;
    padding: 9px 15px; }
  .page--sma-progression div.layout--cta-set
> div.type-cta3.pos-right
> div.content
> div.about
> h2 {
    width: 370px; }
  .page--sma-progression div.layout--cta-set
> div.type-cta3.pos-right
> div.content
> div.about
> a
> span:after {
    top: 0px !important;
    left: 6px !important; }
  #download-cta > div > div.type-cta3.pos-right > div > div > a > span {
    width: 180px;
    padding-left: 10px; }
  .layout--footer .logo {
    height: 158px; }
  .layout--footer .logo-alt {
    margin-left: 620px; }
  .layout--cta-set .btn {
    padding: 10px 20px; }
  .ie-margin-fix {
    margin-right: 5px; }
  .page--faq .content-box img {
    padding: 0px;
    width: 120px; }
  .page--faq .content-box h5 {
    margin-left: -73px; }
  .page--faq .content-box div {
    width: 1160px; } }